\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Josquin des Pres (1450 - 1521)"
        copyright = "© Serpent Publications 2013 www.SerpentPublications.org"
	footnotes = ""
	title = "Tu solus qui facis mirabilia"
	subsubtitle = "Setting of 4 parts"
	source = "John Tyson (footer says SMC 2010)"
}


% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenore"}
% expanding: slower.ly
looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key d \minor
\key g \dorian

%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = {
  \clef "G_8"
  \relative c' {
    g\breve^"Prima pars" bes c\fermata c c1 c a f1. f2 g2. a4 bes\longa\fermata
    d\breve bes c c g bes\fermata
    c c1 bes\breve c1 c\breve\fermata
    a g1 g d'\breve c bes\fermata d g,1 a bes\breve. c1 c\breve\fermata
    d c1 bes c\breve
    bes\fermata d c1 bes a\breve. g1 g\longa\fermata \doublebar
    bes1 bes2 bes a1. g2 bes2. a4 g2 fis g\breve
    r\longa r\breve r1 r2 d' d d d d d1 g, a
    r1 g\breve bes c a\fermata
    \override Staff.TimeSignature   #'style = #'single-digit
    \time 3/1
    bes1 bes bes c1. bes2 a1 g g f g\breve
    r1 d' d d es1. d2 c1 bes g a g\breve d'1 d bes c d f e d bes c d\breve\fermata
    r1 bes\breve.\fermata c\fermata a\fermata g\longa.
    \endbar
    \override Staff.TimeSignature   #'style = #'C
    \time 2/2
    r\longa^"Secunda pars" r1 bes c c d1. c2 bes1 a g\breve
    r\longa r1 bes c c d1. c2 bes1 a g\breve bes1 c d\breve d 
    \override Staff.TimeSignature   #'style = #'single-digit
    \time 3/1
    bes1 bes bes bes\breve bes1 bes\breve c1 a\breve
    r1 d d d bes\breve c1 d g, a g\breve
    r1    a\breve.\fermata g\fermata c\fermata c\fermata
    d1 d bes c\breve d1 c d bes a\breve
    d1 c\breve a1 bes\breve c1 bes c a g\breve 
    r1 f\breve.\fermata bes\fermata a\fermata g ~ g\longa.\fermata
  }
    \once \override Staff.BarLine #'transparent = ##f
\bar "|."   
}
tenorwordsone = \lyricmode{
%Prima pars
  Tu so -- lus qui fa -- cis mi -- _ ra -- bi -- li -- a,
  Tu so -- lus Cre -- a -- tor.
  qui cre -- a -- sti nos,
  Tu so -- lus red -- em -- ptor,
  qui red -- e -- mi -- sti -- nos san -- gui -- ne tu -- o pre -- ti -- o -- sis -- si --  mo.
  Ad te so -- lum con -- fu -- _ _ gi -- mus,
%  In te so -- lum con -- fi -- di -- mus,
  nec a -- li -- um ad -- o -- ra -- mus,
  Je -- su Chri -- ste.
  Ad te pre -- ces _ _ ef -- fun -- di -- mus,
  ex -- au -- di quod _ _ sup -- pli -- ca -- mus
  et con -- _ ce -- de _ quod pe -- _ ti -- mus,
  Rex be -- ni -- gne.
%Secunda pars
%  D'un aul -- tre~a -- mer,
  No -- bis es -- set fal -- la -- ci -- a 
%  D'un aul -- tre~a -- mer,
  Ma -- gna es -- set stul -- ti -- ti -- a
  et pec -- ca -- tum.
  Au -- di no -- stra su -- spi -- ri -- a
  Re -- ple nos tu -- a gra -- _ ti -- a,
  O rex re -- gum, 
  Ut ad tu -- a ser -- vi -- _ ti -- a
  si -- sta -- mus cum lae -- ti -- _ ti -- a
  in ae -- ter -- num.
}
% Local Variables:
% coding: utf-8
% End:
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \tenornotes
%	    \looksSlower{\tenornotes }
	  }
	}
	  \addlyrics {\tenorwordsone}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

